uuid: 46ee3fd3-fbdb-41cd-b043-8554da9a0489
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: fq0AH-go8GoqiLSf_VdQgzGqpS_J26X3aRoFRzkgjYw
template: consent_agreement_accepted
label: 'GDPR Consent Agreement'
description: ''
text:
  -
    value: "<p>Agreement: <a href=\"[message:agreement:entity:url]/revisions/[message:agreement:target_revision_id]/view\">[message:agreement:entity:title]</a><br />\r\nAgreed: [message:agreed]<br />\r\nNotes: [message:notes]</p>\r\n"
    format: full_html
settings:
  'token options':
    clear: false
    'token replace': true
  purge_override: true
  purge_methods: {  }
